Open Infrastructure - Task #7174

Port the current blog's design to lektor (staticcms)
09/25/2019 04:29 AM - Mondi Ravi

Status: Rejected
Priority: Normal
Assignee: Mondi Ravi
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

09/25/2019

0%
0.00 hour

Description

History

#1 - 09/25/2019 05:59 AM - Mondi Ravi

- Status changed from New to In Progress

#2 - 10/02/2019 07:15 PM - Mondi Ravi

Here's how the modified design looks like
https://dev.ungleich.ch/u/blog/

Code:

https://code.ungleich.ch/mravi/ungleich-staticcms/commits/7174/port-ungleich-blog-design

#3 - 10/03/2019 03:18 AM - Mondi Ravi

| intend to some page improvements suggested here in google pageinsights

https://developers.google.com/speed/pagespeed/insights/?url=https%3A%2F %2Fdev.ungleich.ch%2Fu%2F &tab=mobile

#4 - 01/03/2024 08:51 AM - Nico Schottelius

- Status changed from In Progress to Rejected

04/10/2024
